@import url('https://fonts.googleapis.com/css?family=Muli&display=swap');
@import url('https://fonts.googleapis.com/css?family=Quicksand&display=swap');
main > .container {
    padding: 70px 15px 20px;
}

.footer {
    background-color: #f5f5f5;
    font-size: .9em;
    height: 60px;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding-top: 7px;
    color: rgba(255, 255, 255, 0.5);
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 0;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.75);
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.centrar {
    text-align: center;
}

.imagen {
    width: 100%;
    height: 100%;
}

.separator {
    margin-top: 10px;
    margin-bottom: 10px;
}

.colornavbar {
    background-color: #287ac8 !important; 
}

.coloresletrablanca{
    color: white;
}

.titulo{
    min-height: 80px;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: column;
}

.zoom {
  transition: transform .2s; /* Animation */
}

.zoom:hover {
  transform: scale(1.05); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.bg-banesto{
    background-color: #287ac8;
}

.separator {
    margin-top: 10px;
    margin-bottom: 10px;
}
.centrar {
    text-align: center;
}
.card {
    background-color: transparent;
    border: 1px solid rgba(0, 0, 0, 0.0);
    border-radius: 0.5rem;
}
*{
    font-family: 'alegreya';
}
body{
    background-image: url('../images/fondo10.png') !important ;
    background-image: linear-gradient(to top left, rgba(40, 122, 200,1), rgba(33,37,41,1));
    background-size: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
}

.card-body {
    border-radius: 1.3rem;
}

.btn-info {
    color: #fff;
    background-color: #212529;
    border-color: #212529;
}

.btn-info:hover {
    color: #fff;
    background-color: #555;
    border-color: #555;
}

.ciclist {
    height: 350px;
    width: 100%;   
}

.bigseparator{
    margin-top: 50px;
    margin-bottom: 50px;
}

.home {
    border-radius: 0.5rem;
}

.imgrect {
    width: 80%;
    height: auto;
    border-radius: 1.5rem;
}

.imgnoticias{
    height: auto;
    width: 90%;
}

.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 50%;
    background: #fff !important;
    opacity: 0.9;
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background: var(--swiper-pagination-color, var(--swiper-theme-color)) !important;
}

.breadcrumb {
    background-color: #287ac8 !important;
}

.breadcrumb-item {
    color: #6c757d;
}

.breadcrumb-item.active {
    color: #ffffff;
}


a{
    color:white;
}